{
  "id": "sigrid_91cb",
  "name": "Sigrid Johansson",
  "handle": "sigrid",
  "gender": "female",
  "description": "sexi beautiful casino poker player, white, long hair blondem slim build , pretty face, high stakes poker matches, cards tournament winner, wsop bracelet, texas hold'em master",
  "tags": [
    "boss_babe",
    "game theory",
    "equestrian dressage",
    "vintage champagne",
    "modern art",
    "pilates",
    "interior design",
    "psychology"
  ],
  "avatar_url": "/media/sigrid_91cb/avatar.webp?t=1770120428",
  "banner_url": "/media/sigrid_91cb/banner.webp?t=1770120422",
  "videos": [
    "/media/sigrid_91cb/videos/01_smile_reveal.mp4?t=1770120465"
  ],
  "images": [
    "/media/sigrid_91cb/images/01_mid_mid_neutral.webp",
    "/media/sigrid_91cb/images/02_image.webp",
    "/media/sigrid_91cb/images/03_image.webp",
    "/media/sigrid_91cb/images/04_image.webp",
    "/media/sigrid_91cb/images/05_image.webp",
    "/media/sigrid_91cb/images/06_image.webp",
    "/media/sigrid_91cb/images/07_image.webp",
    "/media/sigrid_91cb/images/08_image.webp",
    "/media/sigrid_91cb/images/09_image.webp",
    "/media/sigrid_91cb/images/10_image.webp",
    "/media/sigrid_91cb/images/11_image.webp",
    "/media/sigrid_91cb/images/12_image.webp",
    "/media/sigrid_91cb/images/13_image.webp",
    "/media/sigrid_91cb/images/14_image.webp",
    "/media/sigrid_91cb/images/15_image.webp",
    "/media/sigrid_91cb/images/16_image.webp",
    "/media/sigrid_91cb/images/17_image.webp",
    "/media/sigrid_91cb/images/18_image.webp",
    "/media/sigrid_91cb/images/19_image.webp",
    "/media/sigrid_91cb/images/20_image.webp",
    "/media/sigrid_91cb/images/21_image.webp",
    "/media/sigrid_91cb/images/22_image.webp",
    "/media/sigrid_91cb/images/23_image.webp",
    "/media/sigrid_91cb/images/24_image.webp",
    "/media/sigrid_91cb/images/25_image.webp",
    "/media/sigrid_91cb/images/26_image.webp",
    "/media/sigrid_91cb/images/27_image.webp",
    "/media/sigrid_91cb/images/28_image.webp",
    "/media/sigrid_91cb/images/29_image.webp",
    "/media/sigrid_91cb/images/30_image.webp",
    "/media/sigrid_91cb/images/31_image.webp",
    "/media/sigrid_91cb/images/32_image.webp",
    "/media/sigrid_91cb/images/33_image.webp",
    "/media/sigrid_91cb/images/34_image.webp",
    "/media/sigrid_91cb/images/35_image.webp",
    "/media/sigrid_91cb/images/36_image.webp",
    "/media/sigrid_91cb/images/37_image.webp",
    "/media/sigrid_91cb/images/38_image.webp",
    "/media/sigrid_91cb/images/39_image.webp",
    "/media/sigrid_91cb/images/40_image.webp",
    "/media/sigrid_91cb/images/41_image.webp",
    "/media/sigrid_91cb/images/42_image.webp",
    "/media/sigrid_91cb/images/43_image.webp",
    "/media/sigrid_91cb/images/44_image.webp",
    "/media/sigrid_91cb/images/45_image.webp",
    "/media/sigrid_91cb/images/46_image.webp",
    "/media/sigrid_91cb/images/47_image.webp",
    "/media/sigrid_91cb/images/48_image.webp",
    "/media/sigrid_91cb/images/49_image.webp",
    "/media/sigrid_91cb/images/50_image.webp",
    "/media/sigrid_91cb/images/51_image.webp"
  ],
  "created_at": "2026-02-03T05:05:54.990751-07:00",
  "dir_name": "sigrid_91cb"
}